BURG-INSTALL(8)

NAME
burg-install - manual page for burg-install (BURG 1.98)

SYNOPSIS
burg-install [OPTION] install_device

DESCRIPTION
Install GRUB on your drive.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--modules=MODULES
    pre-load specified modules MODULES

--root-directory=DIR
    install GRUB images under the directory DIR instead of the root directory

--burg-setup=FILE
    use FILE as burg-setup

--burg-mkimage=FILE
    use FILE as burg-mkimage

--burg-mkdevicemap=FILE use FILE as burg-mkdevicemap

--burg-probe=FILE
    use FILE as burg-probe

--no-floppy
    do not probe any floppy drive

--recheck
    probe a device map even if it already exists

--force
    install even if problems are detected

--alt
    alternative setup mode

--disk-module=MODULE
    disk module to use

INSTALL_DEVICE can be a BURG device name or a system device filename.

burg-install copies BURG images into /boot/burg (or /burg on NetBSD and OpenBSD), and uses burg-setup to install grub into the boot sector.

If the --root-directory option is used, then burg-install will copy images into the operating system installation rooted at that directory.

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.